Loading ...
Sorry, an error occurred while loading the content.

2324Re: Problem with Apache::ASP under Apache 2.4

Expand Messages
  • Warren Young
    Jul 9, 2013
    • 0 Attachment
      On 7/9/2013 12:41, Koebrick, Andrew (MNIT) wrote:
      > It looks like the Apache2::Connection API changed quite a bit in 2.4

      How have you made that determination?

      Here's the original Apache2::Connection API reference:


      If you change the URL in the obvious way for Apache 2.2 or 2.4, you get
      a 404 page. I took that to mean the Apache 2.0 Perl API is still the
      current API.

      Have you tried examining your copy of Apache2/Connection.pm? Assuming
      it is actually present -- and if not, that explains the problem -- does
      it truly not have a remote_ip() function?

      To unsubscribe, e-mail: asp-unsubscribe@...
      For additional commands, e-mail: asp-help@...
    • Show all 7 messages in this topic